<?php
// Connect to MySQL database (replace with your credentials)
$servername = "localhost";
$username = "dexterso_adhd_lnapp_user";
$password = "M-L8ehOLaFOm";
$dbname = "dexterso_adhd_app";

$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    echo json_encode(['status' => 'error', 'message' => 'Database connection failed']);
    exit;
}

?>